@charset "utf-8";
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

img {
	width: 100%;
	height: auto;
}
#sideMenu {
    position: fixed;
    top: 0;
    right: -480px;
    width: 480px;
    height: 100%;
    background: #000;
    z-index: 2002;
    overflow: scroll;
    padding-bottom: 40px;
}
ul#sidemenu li a {
    display: block;
    padding: 0 0 0px 20px;
}

ul#sidemenu li.side_home {
    background: none;
    font-size: 110%;
	padding-bottom: 10px;
}
ul#sidemenu {
    padding: 0 20px 20px 60px;
}
.closeBtnArea {
    height: 80px;
}

.content {
    position: relative;

}
.sub_innner {
    width: 100%;
	position: relative;
}

.bg_white {
	background-color: #FFFFFF;
}
.bg_miso {
	background-color: #988754;
}
.bg_syoyu {
	background-color: #AF8764;
}
.bg_sweet {
	background-color: #AA7D7D;
}
.bg_gift {
	background-color: #737D8C;
}
.bg_gaiyo {
	background: #826E57 url(../image/zimon_2.png) repeat;
	background-size: 50px;
}


dl.prof {
  
	max-width: 800px;
	margin: 0 auto ;
	padding: 30px ;
}

dl.prof dt {
  clear: left;
  float: left;
  width: 15%; 
  margin-bottom: 30px;
  color:#826E57;
  font-size:100%;
  line-height:1.4;
      font-family: 'Noto Serif JP', serif;
	letter-spacing: 0.08em;
}

dl.prof dd {
  margin-left: 10em;
  margin-bottom: 0px;
  zoom: 1;
  line-height:1.4;
  color:#252525;
  font-size:100%;
	    font-family: 'Noto Serif JP', serif;
		letter-spacing: 0.08em;
}

dl.prof dd a{
	color: #6D3919;
	text-decoration:underline;
}

.bg_p {
	background-color: #F2EBEB;
	
}

h3.ti_comp {
    font-size: 220%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 80px 0 60px 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    color: #826E57;
    line-height: 1.5;
	border-bottom: 1px solid #AA7D7D;
	margin-bottom: 60px;

}

h4.ti_comp_s {
    font-size: 180%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0px 0 60px 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    color: #826E57;
    line-height: 1.5;


}

h2.prod_ti{
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	font-size: 150%;
	letter-spacing: 0.08em;
	padding: 15px 0;
	color: #FFFFFF;
}

.bg_zimon1 {
	background:#fff url(../image/zimon_1.png) repeat-x top ;
	background-size: 50px;
	
}

.bg_zimon2 {
	background:#fff url(../image/zimon_1.png) repeat-x top ;
	background-size: 50px;
	border-top: 10px solid #988754;
	
}

.bg_zimon_all {
	background:#fff url(../image/zimon_1.png) repeat ;
	background-size: 50px;
	
}

.bg_cation {
    background: #F3E9D0;
	border-top: 100px solid #FFFFFF;
 
}

.bg_cation_p {
    background: #F3E9D0;
    border-top: 50px solid #FFFFFF;
}

.bg_boder_top {
	border-top: 3px solid #826E57;
	
}



p.ft_cation {
	color: #826E57;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-size: 80%;
	letter-spacing: 0.08em;
	padding: 20px 0;
	
}
/*色付きボックス*/
.c_box_top {
	width: 75%;
	margin: 0 auto 0 0;
	background-color: #826E57;
	padding: 100px 160px 100px 0;
	height: 500px;
	position: relative;
}

.c_box_l_01 {
	width: 45%;
	margin: 0 auto 0 0;
	padding: 100px 140px 100px 0;
	height: 500px;
	position: relative;
	background:#988754 url(../image/zimon_1.png) repeat-x bottom;
	background-size: 50px;
}

.c_box_l_02 {
	width: 45%;
	margin: 0 0 0 auto;
	padding: 100px 0 100px 140px;
	height: 500px;
	position: relative;
	background:#AF8764 url(../image/zimon_1.png) repeat-x bottom;
	background-size: 50px;
}

.c_box_l_03 {
	width: 45%;
	margin: 0 auto 0 0;
	padding: 100px 140px 100px 0;
	height: 500px;
	position: relative;
	background:#AA7D7D url(../image/zimon_1.png) repeat-x bottom;
	background-size: 50px;
}

.c_box_l_04 {
	width: 45%;
	margin: 0 0 0 auto;
	padding: 100px 0 100px 140px;
	height: 500px;
	position: relative;
	background:#737D8C url(../image/zimon_1.png) repeat-x bottom;
	background-size: 50px;
}

.bg_photo_box1 {
	width: 100%;
	height: 500px;
	background:#F5E4D0 url(../image/cont_bg_1.jpg) no-repeat center;
	background-size: 2400px;
}

.bg_photo_box2 {
	width: 100%;
	height: 500px;
	background:#F5E4D0 url(../image/cont_bg_2.jpg) no-repeat center;
	background-size: 2500px;
}
.bg_photo_box3 {
	width: 100%;
	height: 500px;
	background:#AA7D7D url(../image/cont_bg_3.jpg) no-repeat center;
	background-size: 2600px;
}

.bg_photo_box4 {
	width: 100%;
	height: 500px;
	background:#737D8C url(../image/cont_bg_4.jpg) no-repeat center;
	background-size: 2700px;
}



.float_r_box {
	float: right;
	max-width: 520px;
	position: relative;
	
}
.float_l_box {
	float: left;
	max-width: 520px;
	position: relative;
}

h2.top_ti {
    font-size: 280%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0 0 20px 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
	color: #FFFFFF;
	line-height: 1.5;
	
}
h3.logo_ti {
    font-size: 250%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 260px 0 60px 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
	color: #826E57;
	line-height: 1.5;
	background: url(../image/c_logo.png) no-repeat center 120px;
	background-size: 120px;
	
	
}
h3.logo_ti_prod {
    font-size: 220%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 230px 0 60px 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    color: #826E57;
    line-height: 1.5;
    background: url(../image/c_logo.png) no-repeat center 120px;
    background-size: 80px;
}




p.txt_center {
	    font-size: 100%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0 0 0px 0;
    font-family: 'Noto Serif JP', serif;
    
	color: #FFFFFF;
	line-height: 1.7;
	
}
h3.logo_ti_l {
font-size: 280%;
    text-align: left;
    letter-spacing: 0.1em;
    padding: 0 0 20px 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 1.5;
	
}
p.txt_left {
	    font-size: 100%;
    text-align: left;
    letter-spacing: 0.1em;
    padding: 0 0 0px 0;
    font-family: 'Noto Serif JP', serif;
    
	color: #FFFFFF;
	line-height: 1.7;
	
}


ul.top_serc_bt {
max-width:  408px;
	margin: 30px auto 0;
position: relative;
}

ul.top_serc_bt li {
	font-size: 100%;
	background-color: #000;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	border: 2px solid #000;
	letter-spacing: 0.1em;
}


ul.top_serc_bt li a {
	display: block;
	color: #FFFFFF;
	padding: 15px 0 15px 0px;
	
}

ul.top_serc_bt li a:hover {
transition: 0.9s;
	background-color: #fff;
	color: #000;
}


ul.top_serc_bt li span {
    position: relative;
    display: block;
    background: #fff;
    height: 1px;
    margin-top: 6px;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: -webkit-transform 0.3s 0.7s cubic-bezier(0.66, 0.45, 0.14, 0.79);
    transition: -webkit-transform 0.3s 0.7s cubic-bezier(0.66, 0.45, 0.14, 0.79);
    transition: transform 0.3s 0.7s cubic-bezier(0.66, 0.45, 0.14, 0.79);
    transition: transform 0.3s 0.7s cubic-bezier(0.66, 0.45, 0.14, 0.79), -webkit-transform 0.3s 0.7s cubic-bezier(0.66, 0.45, 0.14, 0.79);
    width: 100px;
}

ul.top_serc_bt li span {
    background: #fff;
    max-width: 30px;
    width: 20.8333333vw;
	position: absolute;
	right: 2px;
	top:24px;
	
}










.pos_img_01 {
	max-width: 240px;
	position: absolute;
	bottom: 90px;
	right: 520px;

}

.pos_img_02 {
	max-width: 270px;
	position: absolute;
	top: 130px;
	right: -190px;

}

.nomal_box {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;
}
.top_p_box {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;
	padding-top: 600px;
}

.prod_box {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;
	
}
.comp_box {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;
}



.pos_img_r {
	position: absolute;
	bottom: -50px;
	right: -280px;
	max-width: 600px;
	z-index: 0;
}
.pos_img_r2 {
    position: absolute;
    bottom: 0px;
    right: -280px;
    max-width: 600px;
    z-index: 0;
}
.pos_img_rgift {
    position: absolute;
    bottom: 50px;
    right: -50px;
    max-width: 600px;
    z-index: 0;
}





.pos_img_03 {
	max-width: 928px;
	position: absolute;
	top: -30px;
	right: 0px;
	left:0;
	margin: 0 auto;

}
.pos_img_04 {
	max-width: 270px;
	position: absolute;
	top: 380px;
	right: 0px;

}


.photo_flex {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    margin: 0px auto ;
    flex-wrap: nowrap;

}

.prod_flex {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    margin: 0px auto;
    flex-wrap: wrap;
	z-index: 8000;
}

.item_photo {
    
    width: 25%;
    
}

_:-ms-lang(x)::-ms-backdrop, .item_photo {
  /* IE11 のみ適用される */
	width: 25%;
	float:left;
	
}
.prod_photo {
    
    width: 28.3%;
	margin: 0 2.5% 50px 2.5% ;
    
}

_:-ms-lang(x)::-ms-backdrop, .prod_photo {
  /* IE11 のみ適用される */
	float:left;
	  width: 28%;
	margin: 0 2% 20px 2% ;
}

h3.prod_h3 {
	color: #826E57;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 150%;
	letter-spacing: 0.08em;
	border-top: 1px solid #826E57;
	padding: 20px 0 10px 0;
	margin-top:5px;
}

p.prod_txt {
	color: #000000;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-size: 90%;
	letter-spacing: 0.08em;
	padding-bottom: 5px;
}
p.price_txt {
	color: #826E57;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 100%;
	letter-spacing: 0.08em;
	padding-bottom: 5px;
}
p.price_txt span{
	font-size: 90%;
}

table.price_txt {
	border:none;
	padding-bottom:5px;
}
table.price_txt th{
	width:4em;
	color: #826E57;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 100%;
	letter-spacing: 0.08em;
	text-align:left;
	padding:0;
}
table.price_txt td{
	color: #826E57;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 100%;
	letter-spacing: 0.08em;
	text-align:left;
	padding:0;
}
table.price_txt th.half{
	width:50%;
}
table.price_txt th.w40 {
	width:45%;
}
table.price_txt td span{
	font-size: 90%;
}
table.boder_on {
	    border-bottom: 1px dotted #555;
		margin-bottom:5px;
		width:100%;
}


p.prod_txt2 {
	color: #826E57;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-size: 70%;
	letter-spacing: 0.08em;
}

p.prod_txt2_2 {
    color: #826E57;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    font-size: 70%;
    letter-spacing: 0.08em;
	padding-bottom: 0;
}


.nav_flex {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    margin: 0px auto ;
    flex-wrap: nowrap;
	padding: 30px 20px;

}
.item_nav {
    
    width: 19%;
	margin: 0 1% 0 1%;
    
}

_:-ms-lang(x)::-ms-backdrop, .item_nav {
  /* IE11 のみ適用される */
	width: 23%;
	float:left;
	margin: 0 1% 0 1%;
}

h1#top_c_logo {
    max-width: 610px;
    margin: 0 auto;
}
.top_logo .btnArea {
    position: fixed;
    display: none;
    width: 60px;
    height: 60px;
    top: 0px;
    right: 30px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 3000;
}

#header .btnMenu{
    position: absolute;
    left: 14px;
    top: 24px;
    display: inline-block;
    cursor: pointer;
    width: 36px;
    height: 30px;
    -webkit-tap-highlight-color: transparent;
}

#header .btnMenu:hover {
	opacity: 0.6;
}

#header .btnMenu span{
    display: inline-block;
    transition: all 0.4s;
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #233219;
}

#header .btnMenu span:nth-of-type(1){
    top: 0;
}

#header .btnMenu span:nth-of-type(2){
    top: 40%;
    margin-top: -2.1px;
}

#header .btnMenu span:nth-of-type(3){
	top: 68%;
    bottom: 0;
}


 ul.cont_bt  {
	display: -webkit-flex;
   display: flex;
	 justify-content: center;
}

 ul.cont_bt li {
width: 18%;
	 border-left: 1px solid #B2B2B2;
	 text-align: center;
	 font-size: 90%;
}

 ul.cont_bt li a {
	 font-family: 'Noto Serif JP', serif;
	 color: #000000;
	 letter-spacing: 0.09em;
	 display: block;
	 padding: 0 0 1px 0;

}

 ul.cont_bt li a:hover {
background-color: #000000;
	 color: #FFFFFF;
	transition: 0.9s;
	opacity: 0.7;
}

 ul.cont_bt li.coend {
width: 18%;
	 border-left: 1px solid #B2B2B2;
border-right: 1px solid #B2B2B2;
}

 ul.cont_bt li.on a {
background-color: #000000;
	 color: #FFFFFF;
}


#top_bg:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background:#FEF8F3 url(../image/tp_bg_1.jpg) center no-repeat;
    background-size: cover;
}

img {
  width: 100%;
  height: auto;
}

#header {
    width: 100%;
    z-index: 3000;
}
.hed_f1 {
	width: 100%;
	background: rgba(255,255,255,1);
	height: 62px;
}
.hed_f2 {
	width: 100%;
	background: rgba(255,255,255,0.8);
	padding: 8px 0;
}

.top_logo {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;
	height: 60px;
	 
}
h2.mainlogo {
    text-align: left;
    font-size: 135%;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	letter-spacing: 0.09em;
	background: url(../image/logo.png) no-repeat 0px 12px;
	padding:13px 0 15px 55px ;
	background-size: 40px;
}
h2.mainlogo a {
    color: #000;
}
h2.mainlogo span {
  font-size: 80%;
}
.contArea {

    max-width: 960px;
    z-index: 2000;
	margin: 0 auto;
}

#footer {
    background-color: #fff;
    padding: 50px 0 10px 0;
    position: relative;
}

.nomal_960wnone {
    width: 90%;
    max-width: 1280px;
    margin: 0px auto;
    
}

.w30_box {
    max-width: 20%;
    float: left;
    text-align: center;
    margin-right: 10%;
}
.w60_box_1 {
    max-width: 40%;
    float: left;
    text-align: left;
	margin-right: 3%;
}
.w60_box {
    width: 27%;
    float: right;
    text-align: left;
	
}
h5.foottxt {
    font-size: 90%;
    letter-spacing: 0.1em;
    color: #000000;
    padding-bottom: 10px;
    text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

.foottxtE {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	    font-size: 80%;
    letter-spacing: 0.1em;
    color: #000000;
	padding-bottom: 20px;
	font-style: normal;
}
#footer p.copyright {
    font-size: 70%;
    padding-top: 40px;
    padding-bottom: 10px;
    text-align: center;
    color: #000;
    letter-spacing: 0.1em;
}

ul#foot_up {
    position: absolute;
    top: -35px;
    right: 5%;
}
.head_ad {
	position: absolute;
	top:20px;
	right:40px;
	background: url(../image/hed_ad_bg.png) no-repeat left;
	background-size: 180px;
		font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
		    font-size: 100%;
    letter-spacing: 0.1em;
	font-style: normal;
	padding-left: 190px;
	color: #826E57;
	
}
.head_ad span {
		    font-size: 70%;
	padding-left: 10px;
	

	
}



@media screen and (max-width: 790px) {
	
h3.logo_ti_prod {
    font-size: 180%;
    
    letter-spacing: 0.1em;
    padding: 230px 0 60px 0;

}

h3.prod_h3 {
    font-size: 130%;

}
p.prod_txt {

    font-size: 80%;

}
p.price_txt {
    font-size: 90%;

}

.pos_img_r {
    position: absolute;
    bottom: 0px;
    right: -200px;
    max-width: 450px;
    z-index: 0;
}
.pos_img_r2 {
    position: absolute;
    bottom: 0px;
    right: -200px;
    max-width: 450px;
    z-index: 0;
}
	
	
.hed_f1 {
    padding-left: 10px;
}
.c_box_top {
    width: 75%;
    margin: 0 auto 0 0;
    background-color: #826E57;
    padding: 60px 130px 100px 60px;
    height: 500px;
    position: relative;
}
h2.top_ti {
    font-size: 260%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0 0 20px 0;

}
p.txt_center {
    font-size: 100%;
    letter-spacing: 0.1em;
    padding: 0 0 0px 0;
    font-family: 'Noto Serif JP', serif;
    color: #FFFFFF;
    line-height: 1.7;
	text-align: left;
}
	
.bg_photo_box1 {
    width: 100%;
    height: 400px;
    background: #F5E4D0 url(../image/cont_bg_1.jpg) no-repeat center;
    background-size: 2200px;
}
.bg_photo_box2 {
    width: 100%;
    height: 400px;
    background: #AF8764 url(../image/cont_bg_2.jpg) no-repeat center;
    background-size: 2100px;
}
.bg_photo_box3 {
    width: 100%;
    height: 400px;
    background: #AA7D7D url(../image/cont_bg_3.jpg) no-repeat center;
    background-size: 2200px;
}
.bg_photo_box4 {
    width: 100%;
    height: 400px;
    background:#737D8C  url(../image/cont_bg_4.jpg) no-repeat center;
    background-size: 2200px;
}
.c_box_l_01 {
    width: 45%;
    margin: 0 auto 0 0;
    padding: 60px 80px 60px 0px;
    height: 400px;
    position: relative;
    background: #988754 url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
.c_box_l_02 {
    width: 45%;
    margin: 0 0 0 auto;
    padding: 60px 0 60px 60px;
    height: 400px;
    position: relative;
    background: #AF8764 url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
.c_box_l_03 {
	width: 45%;
	margin: 0 auto 0 0;
	padding: 60px 60px 60px 0;
	  height: 400px;
	position: relative;
	background:#AA7D7D url(../image/zimon_1.png) repeat-x bottom;
	background-size: 50px;
}

.c_box_l_04 {
	width: 45%;
	margin: 0 0 0 auto;
	padding: 60px 0 60px 60px;
	  height: 400px;
	position: relative;
	background:#737D8C url(../image/zimon_1.png) repeat-x bottom;
	background-size: 50px;
}
	
h3.logo_ti_l {
    font-size: 240%;
}
p.ft_cation {

    padding: 20px 20px;
}
}


@media screen and (max-width: 599px) {
	table.price_txt td span{
	font-size: 80%;
}
	
	h3.ti_comp {
    font-size: 200%;
    padding: 60px 0 40px 0;
    margin-bottom: 40px;
}
h4.ti_comp_s {
    font-size: 150%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0px 0 40px 0;

}
	
dl.prof {

    padding: 30px 30px 30px 30px;
}
	
dl.prof dt {
    clear: left;
    float: none;
    width: 100%;
    margin-bottom: 10px;

}
dl.prof dd {
    margin-left: 0;

}
	
	.pos_img_rgift {
    position: absolute;
    bottom: 30px;
    right: 0px;
		left: 0;
   width: 90%;
    margin: 0 auto;
}
	
.bg_cation_p {
    background: #F3E9D0;
    border-top: 0px solid #FFFFFF;
}
	
	
	h3.logo_ti_prod {
padding: 210px 5% 50px 5%;
    background: url(../image/c_logo.png) no-repeat center 100px;
    background-size: 80px;
		font-size: 160%;
}
.prod_flex {
    width: 80%;
}
.prod_photo {
    width: 100%;
    margin: 0 0 20px 0;
    border: 1px solid #c0b6ab;
    padding: 28px;
}
	
.prod_box {

	padding-bottom: 300px;
}
.comp_box {

}
	.pb_none {
		padding-bottom: 0;
	}
	
	
	
	
p.prod_txt2_2 {

	padding-bottom: 30px;
}

	
	
.pos_img_r {
    position: absolute;
    bottom: 0px;
    right: 0px;
	left: 0;
    max-width: 90%;
    z-index: 0;
	margin: 0 auto;
}
	.pos_img_r2 {
    position: absolute;
    bottom: 0px;
    right: 0px;
	left: 0;
    max-width: 90%;
    z-index: 0;
	margin: 0 auto;
}
	
h3.prod_h3 {
    font-size: 150%;
}
	#header {
    height: 60px;
}
	.closeBtnArea {
    font-size: 80%;
}
	
	#sideMenu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    background: #000;
    z-index: 2002;
    overflow: scroll;
    padding-bottom: 40px;
}
	
	.w60_box {
    width: 100%;
    float: none;
    text-align: left;
}
.w30_box {
    width: 70%;
	max-width: 100%;
    float: none;
    text-align: center;
    margin-right: 0%;
	margin: 0 auto;
}
	.w60_box_1 {
    max-width: 100%;
    float: none;
    text-align: left;
    margin-right: 0%;
}
	.bg_cation {

    border-top: 0px solid #FFFFFF;
}
	
	.nav_flex {

    flex-wrap: wrap;
    padding: 30px 20px;
}

.item_nav {
    width: 45%;
    margin: 0 1% 1% 1%;
}
	
	.top_p_box {

    position: relative;
    padding-top: 430px;
}
	.photo_flex {

    flex-wrap: wrap;
}
	.item_photo {
    width: 50%;
}
.pos_img_03 {
    max-width: 928px;
	width: 100%;
    position: absolute;
    top: 160px;
    right: 50px;
    left: -30px;
    margin: 0 auto;
}
.pos_img_04 {
  width: 200px;
    top: 270px;
    right: 0px;
}
	
	.float_r_box {
    float: none;
  width: 90%;
    position: relative;
		margin: 0 auto;
		
}
.float_l_box {
    float: none;
  width: 90%;
    position: relative;
	margin: 0 auto;
}
h2.top_ti {
    font-size: 200%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0 0 20px 0;
}
p.txt_center {
    font-size: 100%;
    letter-spacing: 0.1em;
    padding: 0 0 0px 0;
    font-family: 'Noto Serif JP', serif;
    color: #FFFFFF;
    line-height: 1.7;
    text-align: center;
}
	
	
	.top_mov {
    padding: 165px 0 165px 0;
    width: 80%;
}
.c_box_top {
    width: 100%;
    margin: 0 ;
    
    padding: 60px 30px 100px 30px;
    height: auto;
    position: relative;
}
.pos_img_01 {

    bottom: 280px;
    right: 0px;
	left: 0;
	width: 80%;
	margin: 0 auto;
}
	
.pos_img_02 {
    max-width: 270px;
    position: absolute;
    top: 420px;
        right: 0px;
	left: 0;
	width: 75%;
	margin: 0 auto;
}
	
h3.logo_ti {
    font-size: 200%;
    
   
    padding: 260px 0 60px 0;

    background: url(../image/c_logo.png) no-repeat center 120px;
    background-size: 120px;
}
	
	
	
	.hed_f1 {
   position: fixed;
		z-index: 9999;
}

	.head_ad {
   display: none;
}
	
	.bg_photo_box1 {
    width: 100%;
    padding-top: 250px;
    background: #F5E4D0 url(../image/cont_bg_1sp.jpg) no-repeat center top;
    background-size: 100%;
		height: auto;
}

.bg_photo_box2 {
    width: 100%;

	padding-top: 250px;
    background: #F5E4D0 url(../image/cont_bg_2sp.jpg) no-repeat center top;
    background-size: 100%;
	height: auto;
}
.bg_photo_box3 {
    width: 100%;
    height: auto;
	padding-top: 240px;
    background: #F5E4D0 url(../image/cont_bg_3sp.jpg) no-repeat center top;
    background-size: 100%;
}
.bg_photo_box4 {
    width: 100%;
    height: auto;
	padding-top: 240px;
    background: #F5E4D0 url(../image/cont_bg_4sp.jpg) no-repeat center top;
    background-size: 100%;
}
	
	
	
	
.head_ad {
    position: fixed;
    top: 20px;
    right: 40px;
    background: url(../image/hed_ad_bg.png) no-repeat left;
    background-size: 180px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-size: 100%;
    letter-spacing: 0.1em;
    font-style: normal;
    padding-left: 190px;
    color: #826E57;
}
	
	
	
	
.c_box_l_01 {
    width: 100%;
    margin: 0 auto ;
    padding: 30px 10px 90px 0;
    height:  auto;
    position: relative;
    background: #988754 url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
.c_box_l_02 {
    width: 100%;
    margin: 0 auto ;
    padding: 30px 10px 90px 10px;
    height:  auto;
    position: relative;
    background: #AF8764 url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
	
.c_box_l_03 {
    width: 100%;
    margin: 0 auto ;
    padding: 30px 10px 90px 0;
    height:  auto;
    position: relative;
    background: #AA7D7D url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
.c_box_l_04 {
    width: 100%;
    margin: 0 auto ;
    padding: 30px 10px 90px 10px;
    height:  auto;
    position: relative;
    background: #737D8C url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
	
	
.hed_f2 {
   display: none;
}
.hed_f1 {
    padding-left: 10px;
}
.top_logo .btnArea {
	display: inline-block;
    width: 60px;
    height: 60px;
    top: 0px;
    right: 10px;
}
	
	
}

@media screen and (max-width: 330px) {
	
h2.mainlogo {
    text-align: left;
    font-size: 120%;

}
.top_mov {
    padding: 125px 0 165px 0;
   
}
h2.top_ti {
    font-size: 160%;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0 0 20px 0;
}
p.txt_center {
    font-size: 90%;

}
.pos_img_02 {
    max-width: 270px;
    position: absolute;
    top: 390px;
    right: 0px;
    left: 0;
    width: 75%;
    margin: 0 auto;
}
.bg_photo_box1 {
    width: 100%;
    padding-top: 230px;

}
.bg_photo_box2 {
    width: 100%;
    padding-top: 220px;

}
.bg_photo_box3 {
    width: 100%;
    height: auto;
    padding-top: 200px;

}
.bg_photo_box4 {
    width: 100%;
    height: auto;
    padding-top: 200px;

}
.c_box_l_01 {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0px 90px 0;
    height: auto;
    position: relative;
    background: #988754 url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
.c_box_l_03 {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0px 90px 0;
    height: auto;
    position: relative;
    background: #AA7D7D url(../image/zimon_1.png) repeat-x bottom;
    background-size: 50px;
}
	
}

.ie_br {
	display: none;
}

_:-ms-lang(x)::-ms-backdrop, .ie_br {
  /* IE11 のみ適用される */
	display: block;
	clear: both;
}


/*mov.js */
.sa {
  opacity: 0;
  transition: all .3s ease;
}
 
.sa.show {
  opacity: 1;
  transform: none;
}
 
.sa--lr {
  transform: translate(-200px, 0);
}
 
.sa--rl {
  transform: translate(100px, 0);
}

.sa--up {
  transform: translate(0, 50px);
}
 
.sa--down {
  transform: translate(0, -100px);
}







body {
	color: #000;
    font-family:'Noto Serif JP', serif, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 100%;
	width: 100%;
    line-height: 1.6;
    min-width: 300px;
}

#wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

nav {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

/* ローディングの背景部分のCSS */
.loader {
  background:rgba(0,0,0,0.9);
  height:100%;
  left:0;
  position:fixed;
  top:0;
  width:100%;
  z-index:3100;
}

/* ローディングのアニメーション部分のCSS */
.loader-animation,
.loader-animation:before,
.loader-animation:after {
  background:#ffffff;
  -webkit-animation:load1 1s infinite ease-in-out;
  animation:load1 1s infinite ease-in-out;
  width:1em;
  height:4em;
}
.loader-animation {
  height:10px;
  left:50%;
  margin:-5px 0 0 -5px;
  position:absolute;
  top:50%;
  width:10px;
  color:#ffffff;
  text-indent:-9999em;
  font-size:10px;
  -webkit-transform:translateZ(0);
  -ms-transform:translateZ(0);
  transform:translateZ(0);
  -webkit-animation-delay:-0.16s;
  animation-delay:-0.16s;
}
.loader-animation:before,
.loader-animation:after {
  position:absolute;
  top:0;
  content:'';
}
.loader-animation:before {
  left:-1.5em;
  -webkit-animation-delay:-0.32s;
  animation-delay:-0.32s;
}
.loader-animation:after {
  left:1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow:0 0;
    height:4em;
  }
  40% {
    box-shadow:0 -2em;
    height:5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow:0 0;
    height:4em;
  }
  40% {
    box-shadow:0 -2em;
    height:5em;
  }
}


.loading {
	width: 60px;
	height: 60px;
	  left:50%;
  margin:-5px 0 0 -5px;
  position:absolute;
  top:50%;
	border: 5px solid rgba(255,255,255,0.4);
	border-top-color: rgba(255,255,255,0.9);
	border-radius: 50%;
	animation: spin 1.2s linear 0s infinite;
}

@keyframes spin {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

